uuid: 54db2b13-b6eb-428d-87f6-9078614f2e9b
langcode: en
status: true
dependencies: {  }
name: gallery_full
label: 'Gallery full (1000x1000)'
effects:
  381e865b-7fac-4e76-8323-221a19c82014:
    uuid: 381e865b-7fac-4e76-8323-221a19c82014
    id: image_scale
    weight: 1
    data:
      width: 1000
      height: 1000
      upscale: false
